phpWebSite do 0.10.0 Error Message index.php SEA_search_module information disclosure

wpiseditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Aktualna Cena (≈)
CTI Interest Score
5.3$0-$5k0.00

W phpWebSite do 0.10.0 (Content Management System) została odkryta podatność. Podatnością dotknięta jest nieznana funkcja w pliku index.php w komponencie Error Message Handler. Poprzez manipulację argumentem SEA_search_module przy użyciu nieznanych danych wejściowych można doprowadzić do wystąpienia podatności ujawnienie informacji. Wpływa to na poufność.

Informacja o podatności została podana do publicznej wiadomości w dniu 2005-05-02 (Website). Raport na temat podatności został udostępniony pod adresem gentoo.org. Podatność ta posiada unikalny identyfikator CVE-2005-0572. Luka jest łatwa do wykorzytania. Atak może zostać przeprowadzony zdalnie. Do eksploitacji nie potrzeba żadnej formy uwierzytelnienia. Szczegóły techniczne są znane, ale exploit nie jest dostępny.

Skaner podatności Nessus jest wyposażony w plugin ID 17251 (GLSA-200503-04 : phpWebSite: Arbitrary PHP execution and path disclosure), który pomaga ustalić, czy dane środowisko jest podatne na atak.

Nie są znane żadne środki zaradcze. Sugerowana jest zamiana podatnego komponentu na produkt alternatywny.

Błąd jest również udokumentowany w bazie podatności X-Force (19480), Vulnerability Center (SBV-25556) i Tenable (17251).

Produktinfoedit

Type

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 5.3
VulDB Meta Temp Score: 5.3

VulDB Base Score: 5.3
VulDB Temp Score: 5.3
VulDB Vector: 🔍
VulDB Niezawodność: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Niezawodność: 🔍

NVD Base Score: 🔍

Exploitinfoedit

Klasa: Ujawnienie informacji
CWE: CWE-200
ATT&CK: Nieznany

Lokalny: Nie
Zdalny: Tak

Dostępność: 🔍
Status: Nie określono

Price Prediction: 🔍
Aktualny szacunek cena: 🔍

0-Dayunlockunlockunlockunlock
Dzisiajunlockunlockunlockunlock

Nessus ID: 17251
Nessus Name: GLSA-200503-04 : phpWebSite: Arbitrary PHP execution and path disclosure
Nessus File: 🔍
Nessus Family: 🔍

OpenVAS ID: 54869
OpenVAS Name: Gentoo Security Advisory GLSA 200503-04 (phpwebsite)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Przeciwdziałanie: 🔍

Przeciwdziałanieinfoedit

Zalecane: wiadomo nie ograniczanie
Status: 🔍

0-Day Time: 🔍

Oś czasuinfoedit

2005-02-25 🔍
2005-05-02 +66 dni 🔍
2005-05-02 +0 dni 🔍
2010-04-28 +1822 dni 🔍
2014-04-02 +1435 dni 🔍
2015-03-10 +342 dni 🔍
2017-02-23 +716 dni 🔍

Źródłainfoedit

Raport: gentoo.org
Status: Nie określono

CVE: CVE-2005-0572 (🔍)
X-Force: 19480
Vulnerability Center: 25556 - phpWebSite 0.10.0 and Prior Remote Information Disclosure Vulnerability via a Crafted URL Request, Medium

Zobacz także: 🔍

Wpisinfoedit

Stworzono: 2015-03-10 11:05 PM
Aktualizacje: 2017-02-23 03:01 PM
Changes: (6) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Complete: 🔍

Comments

No comments yet. Please log in to comment.

Do you need the next level of professionalism?

Upgrade your account now!